body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#424241 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#4D1254 ;}
.btn.btn-primary, .btn-primary {background-color:#4D1254 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#4D1254 ;}
.btn.btn-primary, .btn-primary {background-color:#4D1254 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
.templateG h5 {font-family:Sentinel;font-size:150%;}
.templateG .white {font-size:300%;margin:1%;}
.templateG p {color:#4D1254;}
.templateG hr {width:70%;margin:0 auto;}
.templateG .fullwidth {width:80%;}
.overlay {position:absolute;bottom:0;left:0;right:0;background:rgba(77, 18, 84, 1);overflow:hidden;width:100%;height:0;transition:.5s ease;}
figure:hover .overlay {height:100%;}
.text {position:absolute;bottom:1.5em;left:1.5em;right:1.5em;}
.text h2,.text h5,.text p {color:white;}
.text p {margin-bottom:0;}
.page #team .column {padding:0;}
#team .column>figure,#team .column>img,#team h2,.showcase .column>img {margin:0;display:block;}
#team .column>figure {position:relative;}
#team figcaption {position:absolute;bottom:1.5em;left:1.5em;text-shadow:1px 0px 2px #ccc;}
.page .column.showcase {padding-left:2.5em;}
p.showcase-link a:before {content:' ';padding-right:12px;background:url(/images/arrow-circle.png)no-repeat;background-size:contain;height:16px;display:inline-block;width:16px;position:relative;top:3px;}
.page .column.showcase .column {padding:0;}
.page .column.showcase .column.half:last-child {padding-left:1rem;}
.page .column.showcase .column.half:nth-last-child(2){padding-right:1rem;}
.showcase .column figure {margin:0;position:relative;height:auto;max-width:370px;}
.showcase .column figure:hover #yellow {content:url('/images/spacer-yellow.gif');height:auto;max-width:370px;}
.showcase .column figure:hover #black {content:url('/images/spacer-black.gif');height:auto;max-width:370px;}
.showcase .column figure:hover #pink {content:url('/images/spacer-pink.gif');height:auto;max-width:370px;}
.showcase .column figure:hover #green {content:url('/images/spacer-green.gif');height:auto;max-width:370px;}
.showcase .column figure:hover #blue {content:url('/images/spacer-blue.gif');height:auto;max-width:370px;}
.showcase .column figure:hover #grey {content:url('/images/spacer-grey.gif');height:auto;max-width:370px;}
.showcase .column figure figcaption {position:absolute;top:auto;bottom:0;left:0;width:100%;height:100%;padding:10%;color:#fff;font-size:100%;text-align:center;box-sizing:border-box;z-index:1;text-transform:uppercase;line-height:1.2;}
.showcase .column figure figcaption span {display:none;}
.showcase .column figure:hover figcaption span {display:block;}
.showcase h3 {text-align:left;color:#fff;background:grey;font-size:90%;padding:5px;margin:3px 0;display:table;}
#shields {display:flex;padding-bottom:10px;}
#shields figure {display:flex;justify-content:center;align-items:center;}
#shields figure img {width:30px;}
#shields figure:after {content:'+';padding:0 5px;font-size:150%;font-family:'AvenirNext-Bold';}
#shields figure:last-child:after {display:none;}
#cmsBrowserBottomFixed {display:none;}
@font-face {font-family:'AvenirNext-HeavyItalic';src:url('fonts/AvenirNext-HeavyItalic.eot?#iepagebannercontainerfix')format('embedded-opentype'), url('fonts/AvenirNext-HeavyItalic.woff')format('woff'), url('fonts/AvenirNext-HeavyItalic.ttf')format('truetype'), url('fonts/AvenirNext-HeavyItalic.svg#AvenirNext-HeavyItalic')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'AvenirNext-Regular';src:url('fonts/AvenirNext-Regular.eot?#iefix')format('embedded-opentype'), url('fonts/AvenirNext-Regular.woff')format('woff'), url('fonts/AvenirNext-Regular.ttf')format('truetype'), url('fonts/AvenirNext-Regular.svg#AvenirNext-Regular')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'AvenirNext-Medium';src:url('fonts/AvenirNext-Medium.eot?#iefix')format('embedded-opentype'), url('fonts/AvenirNext-Medium.woff')format('woff'), url('fonts/AvenirNext-Medium.ttf')format('truetype'), url('fonts/AvenirNext-Medium.svg#AvenirNext-Medium')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'AvenirNext-Bold';src:url('fonts/AvenirNext-Bold.eot?#iefix')format('embedded-opentype'), url('fonts/AvenirNext-Bold.woff')format('woff'), url('fonts/AvenirNext-Bold.ttf')format('truetype'), url('fonts/AvenirNext-Bold.svg#AvenirNext-Bold')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'Sentinel-Book';src:url('fonts/Sentinel-Book.eot?#iefix')format('embedded-opentype'), url('fonts/Sentinel-Book.otf')format('opentype'), url('fonts/Sentinel-Book.woff')format('woff'), url('fonts/Sentinel-Book.ttf')format('truetype'), url('fonts/Sentinel-Book.svg#Sentinel-Book')format('svg');font-weight:normal;font-style:normal;}
@font-face {font-family:'Sentinel-Bold';src:url('fonts/Sentinel-Bold.eot?#iefix')format('embedded-opentype'), url('fonts/Sentinel-Bold.otf')format('opentype'), url('fonts/Sentinel-Bold.woff')format('woff'), url('fonts/Sentinel-Bold.ttf')format('truetype'), url('fonts/Sentinel-Bold.svg#Sentinel-Bold')format('svg');font-weight:normal;font-style:normal;}
body {padding:0;margin:0;line-height:1.5em;letter-spacing:0.05em;font-size:14px;line-height:1.3;}
#inner {-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;top:0;position:relative;padding-top:74px;}
.valign {display:flex;justify-content:center;align-items:center;}
.vertical {display:flex;align-items:center;}
.line {border-spacing:0;width:100%;}
.line td {border-top:1px solid;border-left:1px solid;border-right:1px solid;height:20px;width:50%;}
.line td:last-child {border-left:0px solid;}
#arrowdiv {display:none;}
.page .diagram .column {padding-top:0;}
.diagram figure {position:relative;}
.diagram figure:before {content:url(/images/template/vert-line.gif);position:absolute;left:50%;top:-42px;}
.diagram figcaption {padding:5px 0;padding-bottom:50px;color:#4D1254;font-weight:600;}
.diagram .white {margin-bottom:50px;}
.white,.white-lg {color:white;background:#4D1254;padding:8px 10px;display:inline-block;margin-bottom:25px;}
.templateD #heading h1 {color:white;background:#4D1254;font-size:55px;padding:2px 30px;display:inline-block;}
.templateD #heading h1:after {content:'.';}
.white-lg {font-size:300%;}
.redirect .white-lg {margin:1% 0;}
.white {font-size:150%;}
#content .row .clearfix {padding:2em 0;}
figure.hdr {background:none;}
.templateA #brand,.templateE #brand,.templateC #brand,.templateF #brand {border-top:1px solid #dbcfdc;}
#brand {padding:2em 3em 0 3em;line-height:1.6;letter-spacing:0.015em;}
#brand p {font-family:'Sentinel-Book';color:#4D1254;font-size:150%;}
.templateD #brand .btn.btn-primary {display:none;}
#topbg {padding:2.5em 0;position:relative;}
#triangle-down {width:0;height:0;border-left:15px solid transparent;border-right:15px solid transparent;position:absolute;bottom:-15px;left:50%;margin-left:-15px;}
.templateE #topbg {background:#9fe9ec;}
.templateE #triangle-down {border-top:15px solid #9fe9ec;}
.templateF #topbg {background:#e9d3f7;}
.templateF #triangle-down {border-top:15px solid #e9d3f7;}
.btn {font-family:'AvenirNext-Regular';}
.fun-info {position:relative;}
.fun-info.yellow h3:before {border-color:#F9EE1A;}
.fun-info.blue h3:before {border-color:#19AFEB;}
.fun-info.pink h3:before {border-color:#FF6FCF;}
.fun-info.green h3:before {border-color:#A7DB4E;}
.fun-info h3 {font-family:'Sentinel-Bold';text-transform:none;font-style:normal;font-size:150%;line-height:1.6;font-weight:normal;padding:2% 10%;padding-top:0;padding-bottom:0;margin:0;}
.fun-info h3:before {border-left:3px solid;content:' ';position:absolute;left:25px;top:5%;height:90%;}
#cmsPageContainer {}
.templateD #cmsPageContainer {max-width:500px;margin:0 auto;}
.templateD form {background:white;padding:2%;}
.hello p,.hello a {color:#4D1254;font-family:AvenirNext-Regular, sans-serif;}
.hello b {font-family:'AvenirNext-Bold';color:#4D1254;}
.hello a img {padding:1em 1.5em;height:25px;margin:0;border-right:2px solid #10c8cd;}
.hello a:last-child img {border:none;}
::-webkit-input-placeholder {color:#424241;font-family:'AvenirNext-Regular', sans-serif;letter-spacing:0.05em;}
::-moz-placeholder {color:#424241;font-family:'AvenirNext-Regular', sans-serif;letter-spacing:0.05em;}
:-ms-input-placeholder {color:#424241;font-family:'AvenirNext-Regular', sans-serif;letter-spacing:0.05em;}
:-moz-placeholder {color:#424241;font-family:'AvenirNext-Regular', sans-serif;letter-spacing:0.05em;}
form .sml {font-size:80%;font-style:italic;}
.templateD form {border-bottom:2px solid #10c8cd;}
label {padding-left:5px;letter-spacing:0.015em;}
.cmsCheckBoxOption {padding:0 0 5px 5px;}
.cycle-overlay,#heading {font-family:AvenirNext-Bold;position:absolute;z-index:600;width:100%;height:auto;color:#fff;opacity:1;text-transform:uppercase;background:none;padding:0;left:0;right:0;}
.cycle-overlay,.templateD #heading,.templateE #heading,.templateF #heading {text-align:center;}
.cycle-overlay {top:40%;}
.templateD #heading,.templateE #heading,.templateF #heading {top:50%;}
.templateA #heading {bottom:10%;max-width:960px;margin:auto;}
.templateA #heading h1 {text-align:left;color:#4D1254;font-size:400%;}
.templateA #heading h2 {padding:0;color:#4D1254;font-family:'AvenirNext-Bold', sans-serif;letter-spacing:0.05em;font-size:120%;}
.cycle-overlay h1,.cycle-overlay h2,#heading h1,#heading h2 {padding:0;color:#fff;margin:0;}
.cycle-overlay h2,#heading h2 {margin-bottom:1%;}
.cycle-overlay h2:before,#heading h2:before {content:" ";padding:0;}
.cycle-overlay h1 span,#heading h1 span {font-size:150%;background:#4D1254;padding:0 1%;}
.cycle-overlay h2 span,#heading h2 span {font-size:120%;background:#4D1254;padding:0 1%;}
a,b,strong {color:#4D1254;color:#4D1254;text-decoration:none;font-family:'AvenirNext-Bold';}
a:hover {color:;color:;}
h1 {color:#4D1254;font-size:220%;line-height:1.0em;}
.templateA h2 {color:;}
.templateA h2:before {content:' ';padding-right:30px;}
.templateA .brand h2:before {background:url(/images/icons/legend-brand-strategy-over.png)no-repeat;background-size:contain;}
.templateA .pr h2:before {background:url(/images/icons/legend-pr-over.png)no-repeat;background-size:contain;}
.templateA .media h2:before {background:url(/images/icons/legend-social-media-over.png)no-repeat;background-size:contain;}
.templateA .writing h2:before {background:url(/images/icons/legend-copy-writing-over.png)no-repeat;background-size:contain;}
.templateA .graphic h2:before {background:url(/images/icons/legend-graphic-design-over.png)no-repeat;background-size:contain;}
.templateA .graphic h2:before {background:url(/images/icons/legend-graphic-design-over.png)no-repeat;background-size:contain;}
.templateA .design h2:before {background:url(/images/icons/legend-web-design-over.png)no-repeat;background-size:contain;}
.templateA .dev h2:before {background:url(/images/icons/legend-web-development-over.png)no-repeat;background-size:contain;}
.templateA .loyalty h2:before {background:url(/images/icons/legend-loyalty-over.png)no-repeat;background-size:contain;}
.templateA .data h2:before {background:url(/images/icons/legend-data-over.png)no-repeat;background-size:contain;}
.templateA .pm h2:before {background:url(/images/icons/legend-project-management-over.png)no-repeat;background-size:contain;}
h2,h3 {font-size:150%;}
#cboxWrapper H3 {color:#4D1254;}
h4,h5 {font-family:'Sentinel-Bold';text-transform:none;font-style:normal;font-size:120%;line-height:1.6;font-weight:normal;color:#4D1254;letter-spacing:0.015em;font-weight:normal;}
h5 {font-size:110%;line-height:1.2;margin:0;}
h6 {font-size:140%;margin:0;color:#4D1254;}
input[type=submit].buybutton,input[type=submit].btnAddToShoppingBasket,input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 25px;margin:2px;}
input,select,.cmsFormData p {font-size:100%;border:1px solid #dbcfdc;background-color:white;margin:0;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;color:#4D1254;}
.cmsFormData p {width:100%;color:#424241;}
.cmsFormData input,.cmsFormData select,.cmsFormData textarea,.cmsFormDataNoPrompt textarea {width:100%;}
.cmsFormActions,.cmsFormOptions {width:48%;}
.cmsFormActions input[type=submit] {font-size:100%;text-transform:uppercase;}
textarea {font-size:100%;border:1px solid #dbcfdc;background-color:white;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;padding:1%;color:#4D1254;}
.cmsFormElement {overflow:hidden;padding:5px 0;margin:0;}
.cmsFormData {width:100%;}
input[type=text],.cmsFormData p {padding:1%;}
input[type=submit],input[type=button] {background:transparent];color:#4D1254;border:1px solid #4D1254;height:auto;padding:4px 10px;letter-spacing:0.05em;text-transform:uppercase;}
input:hover[type=submit] {background:#4D1254;color:white;height:auto;cursor:pointer;}
.btn.btn-primary {background:transparent;color:#4D1254;border-color:#4D1254;border-radius:0;padding:2px 10px;font-size:1em;text-transform:uppercase;}
.btn.btn-primary:hover {background:#4D1254;color:white;border-color:#4D1254;}
hr {color:#dbcfdc;background-color:#dbcfdc;height:1px;border:none;padding:0;margin:2em 0;}
#mobbtn {color:white;position:fixed;top:27px;right:15px;border-radius:0;z-index:10000000;cursor:pointer;}
#mobbtn svg {width:20px;height:20px;fill:#fff;display:block;}
#mobbtn svg + svg {display:none;}
#bannerwrap {position:relative;}
#down {content:url(/images/shield-down.png);position:absolute;bottom:-20px;left:50%;width:30px;z-index:999;margin-left:-15px;}
#pagebannercontainer {position:relative;}
.pagebanner {width:100%;height:auto;}
#bannerwrap #c2prev {left:0;}
#bannerwrap:hover #c2prev {left:2%;opacity:0.6;}
#bannerwrap #c2next {right:0;}
#bannerwrap:hover #c2next {right:2%;opacity:0.6;}
#c2prev,#c2next {opacity:0.1;height:50px;width:50px;font-size:40px;line-height:50px;color:#fff;color:white;border-radius:50%;background-color:none;background-color:none;cursor:pointer;position:absolute;top:50%;margin-top:-25px;z-index:99999;left:2%;text-align:center;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;}
#c2next {left:inherit;right:2%;}
#c2prev:hover,#c2next:hover {background-color:;}
#c2pager {text-align:center;font-size:40px;line-height:20px;display:none;}
#c2pager span {cursor:pointer;}
#c2pager span.cycle-pager-active {color:#4D1254;color:#4D1254;}
.cycle-overlay {text-align:center;}
input,select {}
h1,h2,h3 {text-transform:uppercase;font-weight:normal;}
#menu,#infoandlogin {font-weight:normal;line-height:1.0em;}
sup {font-size:normal;}
#menu #mbtn498837 {display:none;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap {border-bottom:1px solid #dbcfdc;background-color:#fff;}
#toppanel {width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
.site {max-width:960px;margin:0 auto;}
#outer {position:relative;}
#logocontainer {position:fixed;background:#4D1254;width:100%;left:0;top:0;z-index:1000;}
#cmslogo {padding:1.5em 3em;}
#cmslogo .logo {margin:auto;width:160px;}
.cmsDefaultTextLogo {font-size:60px;line-height:65px;margin:2% 5%;text-align:center;}
body .cmsDefaultTextLogo a,body .cmsDefaultTextLogo a:link {color:#4D1254;}
#container {text-align:left;margin:auto;}
.templateD #container {background:#9fe9ec;}
.homepage #container {margin:0 auto;position:relative;z-index:500;}
.short {width:67%;margin:0 auto;}
.brand-strategy a:hover .white {background:#19AFEB;}
.communication a:hover .white {background:#F9EE1A;}
.design a:hover .white {background:#FF6FCF;}
.marketing a:hover .white {background:#A7DB4E;}
.column.brand-strategy {width:40%;margin:0 auto;float:none;}
.expertise figure {position:relative;-webkit-transition:.all .3s ease-in-out;transition:all .3s ease-in-out;}
.expertise figure img.fullwidth {width:30px;}
.expertise figure:hover {margin-top:-1.5em;overflow:hidden;}
.expertise figure h3 {font-size:135%;}
.expertise figure:hover h3:after {content:"";position:absolute;bottom:0;left:45%;height:2px;width:10%;}
.expertise figure.yellow:hover h3 {color:#D6A800;}
.expertise figure.yellow:hover h3:after {background:#F9EE1A;}
.expertise figure.blue:hover h3 {color:#005AC7;}
.expertise figure.blue:hover h3:after {background:#19AFEB;}
.expertise figure.pink:hover h3 {color:#C31484;}
.expertise figure.pink:hover h3:after {background:#FF6FCF;}
.expertise figure.green:hover h3 {color:#68921D;}
.expertise figure.green:hover h3:after {background:#A7DB4E;}
.teal {color:#10c8cd;}
.homepage .column,.page .column {padding:2.5em 1em;}
.templateD.page .column.fourth {padding:5px;float:left;}
.templateD .column.nopad {padding:0;}
#infowrap,#bcrumb {background-color:white;}
#infowrap a:hover,#bcrumb a:hover {color:#4D1254;color:#4D1254;}
#infoandlogin {color:#424241;text-align:left;line-height:35px;letter-spacing:normal;}
#menuandsearch {text-transform:uppercase;position:absolute;top:40%;right:5%;}
#menuandsearch select {width:100%;display:none;}
#menuandsearchblack {padding-right:7em;}
#login {position:absolute;right:5%;top:40%;color:;font-family:'AvenirNext-Bold';text-transform:uppercase;z-index:9999;}
#login a {color:#a887a9;font-size:14px;letter-spacing:0.05em;}
#login a:before {content:url('/images/login-key.png');padding-right:8px;}
#sidebarcontent {}
#sidebarcontent li {position:relative;vertical-align:top;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller {position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#4D1254;background-color:#4D1254;opacity:0.75;}
#content {background-color:white;padding-top:20px;padding-bottom:2.5em;}
.templateD #content {background:transparent;}
#ContentCMS {padding:2.5em 0;}
.templateB #ContentCMS {padding-top:0;}
.templateD #ContentCMS {padding:0;}
#heading {padding:10px 0;}
#heading h1 {line-height:1.2em;margin:0;padding:0;text-align:center;}
.homepage h2,h2.section {border-top:0px solid #dbcfdc;border-bottom:0px solid #dbcfdc;text-align:center;line-height:1;padding:20px 0;font-size:1.8em;}
.homepage h1,h1.section {font-size:2.2em;text-align:center;line-height:1.2em;padding-bottom:15px;}
.homepage .list-style-3col li {width:32.45%;margin:0 0 0 1%;}
.homepage .list-style-3col .cmsItem {}
.homepage .list-style-3col li:first-child,.homepage .list-style-3col li:nth-child(3n+4){margin:0;}
.homepage .list-style-3col .cmsItem {margin:0;opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out;}
.homepage .list-style-3col .cmsItem:hover {opacity:0.75;}
.homepage .cmsItem .cmsText {padding:0 4%;line-height:1.2;}
#footerwrap {}
#footerwrap h2:before {content:" ";padding:0;}
#footerwrap h2 {padding:0;margin:0;}
#foot {min-height:40px;margin:auto;padding-top:5em;}
.templateC #foot,.templateD #foot {padding-top:0;}
#foot .column,.templateD #foot .column {padding:1.5em 0 0 0;}
.templateD #foot .row:nth-child(1),.templateD #foot .row:nth-child(2),.templateC #foot .row:nth-child(1),.templateC #foot .row:nth-child(2){display:none;}
#footer {border-top:1px solid #dbcfdc;padding-bottom:1.5em;}
#footer .item {width:29%;float:left;margin-right:4%;}
#footer h3 {}
#footer #map {float:right;margin:0;}
#footer #rright.empty {display:none;}
#cmsPageFooterTools {margin-top:0;}
.small {font-size:80%;}
.small p,.small a {color:#4D1254;font-family:'AvenirNext-Bold';}
.right a {margin-left:10px;}
.right a:nth-child(1){margin-right:15px;}
.column>a>img.social {padding:10px 0 0 0;height:14px;margin:0;}
.copyright {color:#fff;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice {line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList {}
.categoryHeaderSummaryImage {padding-bottom:20px;}
.categoryHeaderSummaryText {font-size:120%;text-align:Center;padding-bottom:20px;}
.cmsPageList,.CategoryList,.ProductList {padding:5px 0;}
.ProductViewBizcard {padding:15px 0;}
form[name=productSearchForm] {margin-bottom:20px;}
.shoppingbasketcheckoutbutton {margin:20px 0;}
.formDIV {margin:20px 0;}
.categorylisttdimage,.productlisttdimage {}
.productGroup,.newsitemback {font-size:120%;}
table.prdthumbs {border-spacing:0px;}
table.prdthumbs td {padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b,.productlisttdprice b,.productPricePrice b {font-size:160%;}
#sidebarcontent h2 {margin:25px;}
#sidebarcontent .featuredproducts {clear:both;overflow:auto;padding:0 10px;}
#sidebarcontent .featuredproducts h2 {font-size:1.0em;margin:6px 0 3px 0;letter-spacing:normal;}
#sidebarcontent .featuredproducts ul {max-width:960px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a {position:relative;display:block;}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent li {text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;width:20%;}
#sidebarcontent li .heading {font-size:80%;text-transform:uppercase;}
#sidebarcontent .featuredimage {min-height:83px;}
#sidebarcontent .featuredproducts {}
#sidebarcontent .featuredproducts ul .fptitle {font-size:100%;}
#sidebarcontent .fpprice {color:#424241;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle {font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle {font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#cboxWrapper A:active,#cboxWrapper A:link,#cboxWrapper A:visited {color:#4D1254;color:#4D1254;}
figure.hdr img {opacity:1;}
@media only screen and (max-width:560px){.short {width:80%;}
.templateG .white {font-size:6vw;}
.templateG h5 {font-size:4.5vw;}
.text {bottom:1em;}
.fun-info h3 {font-size:4vw;}
.fun-info h3:before {left:0;}
.text-mobile-center {text-align:center;}
.hide-mobile {display:none !important;}
}
@media only screen and (max-width:900px){.column.brand-strategy {width:80%;}
.diagram .column.third {padding:0;}
.templateA #heading h1 {font-size:5vw;}
.templateA #heading h2 {font-size:3vw;}
.page .column.showcase {padding-left:0;}
.page .column.showcase .column.half:last-child {padding-left:0;}
.page .column.showcase .column.half:nth-last-child(2){padding-right:0;}
.column.two-third {width:100%;}
.line,.diagram figure:before {display:none;}
#arrowdiv {display:block;}
#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
.bannertitle {font-size:13px;font-family:'Oxygen', Helvetica, Arial, sans-serif;line-height:1.1em;padding:25px 1%;}
.cycle-overlay {font-size:2vw;}
#outer {margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
#login {left:5%;top:15%;display:none;}
#foot figure {width:100%;margin:0 auto;}
.homepage .column,.page .column {padding:2.5em 1em;}
.column.half,.column.third,.column.fourth {padding:2.5em 0em;}
.templateG .fullwidth {width:50%;}
.column.half {width:100%;}
#foot .column.half {width:50%;float:left;}
}
@media (min-width:899px){.desktop {display:block;}
.mobile {display:none;}
#pagebannercontainer h2 span {font-size:55px;padding:0 30px;}
}
@media (max-width:900px){img.fullwidth {max-width:none;width:100%;}
#cmsPageContainer {padding:0 25px;}
#logocontainer {}
#footer {padding:5%;}
#menu li > a:before, #menu li.menuliactive a.menuactive:before,#menu li.menuliparentactive > a:before {left:0 !important;display:none;}
#menu li.menuliactive a.menuactive:after,#menu li.menuliparentactive > a:after {content:"";position:absolute;width:40%;height:1px;bottom:0;left:0;border-bottom:2px solid;}
#moblogo {display:none;}
#mobmenu {position:fixed;width:100%;left:100%;padding:40px 8%;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;background-color:#fff;z-index:1001;}
#mobmenu #mbtn498837 {display:block;}
.active #mobmenu {left:0;}
.active #mobbtn svg {display:none;}
.active #mobbtn svg + svg {display:block;}
.active #mobbtn svg + svg path {fill:#4D1254;}
#mobmenu.mobile {visibility:visible;display:block;opacity:1;}
#mobmenu #menu {background:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a {border:0;margin:0;padding:0;font-size:22px;text-decoration:none;color:#4D1254;margin:0.5em 0;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive,#mobmenu #menu li.menuliparentactive a {text-decoration:none;}
#mobmenu #menu ul ul li a {font-size:14px;margin:0;font-family:'AvenirNext-Regular', sans-serif;font-weight:bold;}
#mobmenu #menu ul ul {width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;padding-left:1em;}
#mobmenu #menu ul ul ul,#mobmenu #menu ul #mbtn498551 ul {display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-100%;}
#outer {width:100%;overflow-x:hidden;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li {width:100%;}
.column.third,column.half,column.twothirds,.column.fourth {width:100%;margin:10px 0;display:block;}
.nopad .column.fourth {width:25%;margin:0;}
.desktop {display:none;}
.mobile {display:block;}
table {width:100%!important;}
table img {height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage {width:100%;text-align:center;}
.productslist li {margin:20px 0;}
.productslist li .cmsTitle {margin-top:20px;}
#inner {-webkit-box-shadow:2px 0px 10px 0px rgba(0, 0, 0, 0.35);-moz-box-shadow:2px 0px 10px 0px rgba(0, 0, 0, 0.35);box-shadow:2px 0px 10px 0px rgba(0, 0, 0, 0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI {margin-bottom:30px;}
}

BODY {font-size:12px ;}
.arrow {display:none;}
#menu {margin:0 auto;padding:0;margin:auto;position:relative;z-index:8888;background-color:none;text-transform:uppercase;line-height:inherit;}
#menu ul {list-style:none;margin:0;padding:0;}
#nav {text-align:center;}
#menu > ul > li {}
#menu li {display:inline-block;position:relative;}
#menu li:hover {position:relative;z-index:5;}
#menu li a {font-size:14px;color:#fff;padding:0 2.5em;margin:0 5px;text-decoration:none;display:inline-block;letter-spacing:0.05em;padding-bottom:5px;position:relative;}
#menu li:first-child {display:none;}
#menu li.hassubmenu > a {}
#menu li a:hover {background-color:;text-decoration:none;}
#menu li a:hover:before,#menu li.menuliactive a.menuactive:before,#menu li.menuliparentactive > a:before {content:"";position:absolute;width:40%;height:1px;bottom:0;left:30%;border-bottom:2px solid;}
#menu li.menuliactive,#menu li.menuliparentactive {background-position:0px bottom;background-color:;}
#menu li.menuliparentactive li.menuliactive {background-position:0px top;}
#menu li.menuliactive a.menuactive,#menu li.menuliparentactive > a {background-color:;margin:0;text-decoration:none;font-family:'AvenirNext-HeavyItalic', sans-serif;}
#menu li.menuliparentactive a {background-position:left -52px;}
#menu li.menuliactive > ul,#menu li.menuliparentactive > ul {margin-left:0;}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;border:1px solid #dbcfdc;background:rgba(77, 18, 84, 0.8);text-align:left;}
#menu ul ul li {min-height:35px;padding:0 8px 0;display:block;}
#menu ul ul li:first-child {display:inherit;}
#menu ul ul li:last-child a {color:#fff;}
#menu ul ul li:last-child a:before {content:'';padding-right:0;}
#menu ul ul li a {font-size:12px;font-weight:normal;line-height:35px;margin:0;padding:0;text-align:left;}
#menu ul ul li:hover {background-color:;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul li a:hover,#menu ul ul li.menuliactive a.menuactive,#menu ul ul li.menuliparentactive > a {text-decoration:underline;}
#menu ul ul a:hover:before,#menu ul ul a:visited:hover:before,#menu ul ul li.menuliactive a.menuactive:before,#menu ul ul li.menuliparentactive > a:before {border-bottom:0px solid;}
#menu li:hover ul ul,#menu li:hover ul ul ul,#menu li.sfhover ul ul,#menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul,#menu li li:hover ul,#menu li li li:hover ul,#menu li.sfhover ul,#menu li li.sfhover ul,#menu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#4D1254 ;}
A {color:#4D1254 ;}
BODY {font-family:AvenirNext-Regular, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:'AvenirNext-HeavyItalic', sans-serif ;}
.formDIVColour {border:1px solid #dbcfdc ;padding:1%;}
#menu a:link, #menu a:visited {color:#fff }
#cmsPageContainer a, #cmsPageContainer a:link {}